Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19396 - Bengali phonetic keyboard is not working in Mozilla Firefox
Bengali phonetic keyboard is not working in Mozilla Firefox
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Page editing (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-06-25 17:28 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2009-06-25 17:28:03 UTC
Hi,
I am from Bengali Wikipedia. Phonetic KeyBoard is not working in Mozilla Fire fox,Google Crome but it is working fine at IE.
Comment 1 Jayanta Nath 2009-06-26 18:02:20 UTC
If you edit some page of http:\\bn.wikipedia.org\ in IE, you can see the "Phonetic Bangla Typing. Check/Uncheck box or use Esc as a toggle key to activate/deactivate. Go to WP:Typing for help". That means the script is OK. But you can't see the same in FireFox.
Comment 2 Jayanta Nath 2009-07-06 18:06:01 UTC
I found an error in error console Error: [Exception... "Node was not found" code: "8" nsresult: "0x80530008 (NS_ERROR_DOM_NOT_FOUND_ERR)" location: "http://bn.wikipedia.org/w/index.php?title=-&action=raw&smaxage=0&gen=js&useskin=monobook Line: 1277"]Source File: http://bn.wikipedia.org/w/index.php?title=-&action=raw&smaxage=0&gen=js&useskin=monobook Line: 1277 at editform.insertBefore(element,textBox); Do you Know where Node has to be define?
Comment 3 Brion Vibber 2009-07-06 18:10:46 UTC
Clarified summary line. Note that the phonetic keyboard goodie is a local JavaScript tool; it may have been affected by recent changes to software or may have been changed, or may just be broken as-is and needs some debugging.
Comment 4 Jayanta Nath 2011-02-26 06:39:14 UTC
Fixed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links